/*
Defult Theme Elements & Global tags & Content Css here 
*/

/*<<|--------------Theme-Accordian CSS Here--------------|>>*/
.fusion-accordian .fusion-panel:not(:last-child) {
    margin-bottom: 20px;
}
.fusion-accordian .panel-title a:hover .fusion-toggle-icon-wrapper i.fa-fusion-box,
.fusion-accordian .panel-title a.active .fusion-toggle-icon-wrapper i.fa-fusion-box,
.fusion-accordian .panel-title .fusion-toggle-icon-wrapper i.fa-fusion-box {
    background-color: transparent !important;
}
.fusion-accordian .panel-heading .panel-title a {
    /* background: #003C64 !important; */
    padding: 19px 27px !important;
    color: #212228 !important;
    font-family: Roboto Slab;
    font-weight: 400;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0px;
    /*text-transform: capitalize;*/
}
.fusion-accordian .panel-heading .panel-title a.active {
    background: #D1DEE866 !important;
    padding-left: 34px !important;
    color: var(--awb-color2) !important;
}
.accordion_list.fusion-accordian .panel-heading .panel-title a {
    border-bottom: 1px solid #ddd;
}
.accordion_list.fusion-accordian .panel-heading .panel-title a.active {
    border-radius: 10px 10px 0 0;
    margin-top:20px;
    border-bottom: 0;
}
.accordion_list.fusion-accordian .collapse.in {
    margin-bottom: 0;
}
.panel-title a {
    color: #fff !important;
}
.fusion-accordian .toggle-content, 
.fusion-accordian .panel-body {
    padding: 0 42px 45px 34px !important;
    background: #D1DEE866;
    border: 0 !important;
    font-family: 'Poppins' !important;
    font-weight: 400 !important;
}
.fusion-accordian .fusion-panel:not(:last-child) {
    margin-bottom: 0px;
}
.fusion-accordian .fusion-panel {
    border-bottom: 1px solid #ddd !important;
}
.accordion_list.fusion-accordian .fusion-panel{
    border-bottom: 0 !important;
}
.toggle-blue.fusion-accordian .panel-title a:hover .fusion-toggle-icon-wrapper i.fa-fusion-box,
.toggle-blue.fusion-accordian .panel-title a.active .fusion-toggle-icon-wrapper i.fa-fusion-box,
.toggle-blue.fusion-accordian .panel-title .fusion-toggle-icon-wrapper i.fa-fusion-box {
    background-color: transparent !important;
}
.toggle-blue.fusion-accordian .panel-heading .panel-title a {
    background: #03B5D8 !important;
    padding: 18px 30px 18px 30px !important;
    font-family: var(--awb-typography1-font-family);
    font-weight: 700;
}
.toggle-blue.fusion-accordian .panel-heading .panel-title a.active {
    background: #003C64 !important;
    color: #fff !important;
}
.toggle-blue.panel-title a {
    color: #fff !important;
}
.toggle-blue.fusion-accordian .panel-body {
    padding: 30px !important;
    background: #03B5D8;
    border: 1px solid #323E4933 !important;
}
.accordion_list ul {    
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
/*accordion_list style two css */
.accordion_list ul.list-style-two {
    columns: inherit;
}
ul.list-style-two li:first-child {
    padding-top: 0;
}
ul.list-style-two li:last-child {
    border: 0;
    padding-bottom: 0;
}
ul.list-style-two li {
    list-style: none;
    padding: 29px 0;
    border-bottom: 1px solid #d1dee8;
}
ul.list-style-two li > p {
    margin: 0;
    color: var(--awb-color6);
    font-family: var(--awb-typography2-font-family);
    font-weight: 400;
    text-transform: capitalize;
    font-size: 18px;
    line-height: 30px;
}
ul.list-style-two li > p a {
    color: var(--awb-color6);    
    text-decoration: underline;
}
ul.list-style-two li > p span {
    color: #212228;
    text-transform: none;
    font-weight: 400;
    font-size: 18px;
    font-family: var(--awb-typography2-font-family);
}
.fusion-accordian ul.list-style-two li > p span {
    font-size: 16px;
    line-height: 24px;
    font-family: var(--awb-typography1-font-family);
}
.fusion-checklist li.fusion-li-item i.fa-check{
    position: relative;
}
.fusion-checklist li.fusion-li-item i.fa-check:before {
    background: url(/wp-content/uploads/2025/10/checklist-ic.svg) center center no-repeat;
    font-size: 0px;
    position: absolute;
    top: -4px;
    left: -6px;
    width: 13px;
    height: 8px;
}
.awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__m-toggle {
    background-color: #03B5D8;
    display: flex !important;
    padding: 0px !important;
    width: 30px;
    height: 30px;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__m-collapse-icon-open {
    left: -3px;
    transform: rotate(0) !important;
    transition: none !important;
}
.awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__m-toggle .fa-bars:before {
    content: '';
    background: url(/wp-content/uploads/2026/08/hamburger-wh.svg) no-repeat;
    width: 20px;
    height: 15px;
    display: flex;
    background-size: 19px 13px;
}
.awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__m-toggle:hover {
    background-color: #689f4a;
}
.awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__m-toggle:hover .fa-bars:before {
    background: url(../../assets/images/toggle-menu-white.svg) no-repeat;
    background-size: 19px 13px;
}
.awb-menu.expanded.awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__m-collapse-icon-close {
    left: -3px;
    top: -2px;
    transform: rotate(0) !important;
    transition: none !important;
}
.awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__m-toggle .fa-times:before {
    content: '';
    background: url(../../assets/images/close-icon.svg) no-repeat;
    width: 17.5px;
    height: 15.5px;
    display: flex;
    background-size: 14.5px;
    align-content: center;
    justify-content: center;
    align-items: center;
    background-position: center center;
}
.awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__m-toggle[aria-expanded=true] {
/*     background-color: #212228; */
}
/*<<|--------------Theme-Accordian CSS End Here--------------|>>*/
/*<<|--------------Style Custom CSS Start Here--------------|>>*/

a.fusion-button.brn-arrow {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
a.fusion-button.brn-arrow  i.fa-long-arrow-alt-up,
a.fusion-button.brn-arrow:hover .awb-button__hover-content .awb-button__icon--default{
    opacity: 1 !important;
}
a.fusion-button.brn-arrow, a.fusion-button.brn-arrow span.fusion-button-text {
    color: var(--awb-color2) !important;
    opacity: 1;
}
body a.fusion-button.brn-arrow:hover, body a.fusion-button.brn-arrow:hover span.fusion-button-text {
    color: var(--awb-color6) !important;
    opacity: 1 !important;
}
a.fusion-button.brn-arrow:hover {
    border-color: var(--awb-color6);
}
a.fusion-button.brn-arrow i:before {
    content: "";
    background: url(/wp-content/themes/Avada-child/assets/images/btn-icon-left-right.svg) top center no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -35px;
    width: 18px;
    height: 18px;
    background-size: 18px 18px;
    margin-top: 1px;
	display: none;
}
/*a.fusion-button.brn-arrow:hover i:before {
    transform: rotate(45deg);
}*/
a.fusion-button.brn-arrow:hover i:before {
    transform: rotate(45deg) translate(-4px, -50%);
    right: -30px;
}
.ul-li-gap ul li {
    margin-bottom: 18px;
}
.ul-li-gap ul li::marker {
    font-size: 11px !important;
}

a.fusion-button.brn-arrow.brn-pdf i:before {
    content: "";
    background: url(/wp-content/uploads/2026/04/pdf-ic.png) top center no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -40px;
    width: 33px;
    height: 33px;
    background-size: 33px 33px;
}
@media (max-width: 991px){
    .fusion-accordian .panel-heading .panel-title a {
        padding: 18px 15px 18px 15px !important;
    }
     a.fusion-button {
        padding-left: 20px !important;
        padding-right: 40px !important;
        font-size: 14px !important;
        line-height: 16px !important;
    }
    .fusion-accordian .panel-body {
        padding: 0 15px 15px !important;
    }
    .fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a {
        padding: 20px 0 20px 15px !important;
    }
}
@media (max-width: 767px){
    .fusion-accordian .panel-heading .panel-title a{
        font-size: 18px;
    }
    .accordion_list ul {    
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
    a.fusion-button.accreditations-btn {
        padding-left: 0px !important;
    }
    .library-link-padd a.fusion-button {
        padding-left: 0 !important;
    }
}